﻿.similar-tour-title{
    width: 100%;
    position: relative;
    margin-bottom: 35px;
    font-size: 2.8rem;
    font-weight: 600;
    line-height: 1.3;
    text-align: center;
}
.similar-tour-title::before{
    left: 50%;
    transform: translateX(-100%);
    background: #0073c0;
}
.similar-tour-title::after{
    left: 50%;
    background: #00a0e9;
}
.container {
    position: relative;
    width: 100%;
}
.wrapper {
    display: flex;
    scroll-behavior: smooth;
    cursor: grab;
}

.content {
    background-color: white;
    width: 255px;
    margin-right: 20px;
    position: relative;
    border: 1px solid #e5e5e5;
    border-radius: 6px;
    box-shadow: 0 2.5rem 2rem -2rem rgba(0, 0, 0, 0.1);
    transition: box-shadow 0.3s;
}
.content:hover{
    box-shadow: 0 2.5rem 2rem -2rem rgba(0, 0, 0, 0);
}
.content img{
    content-visibility: auto;
    height: 189px;
    border-radius: 5px 5px 0 0;
    overflow: hidden;
    width: 100%;
}
.content .description{
    padding: 15px;
    height: 172px;
}
.content .description .name{
    display: -webkit-box;
    -webkit-line-clamp: 4;
    -webkit-box-orient: vertical;
    overflow: hidden;
    margin-bottom: 40px;
    line-height: 25.6px;
    font-size: 16px;
    font-weight: 400;
    letter-spacing: 0.8px;
}
.content .description .price{
    position: absolute;
    bottom: 5px;
    left: 15px;
    width: calc(100% - 30px);
    color: #db2100;
    font-family: "Helvetica Neue", "Helvetica", "Arial";
    font-size: 16px;
    font-weight: 600;
}

.arrow {
    position: absolute;
    top: 120px;
    z-index: 10;
    width: 50px;
    height: 50px;
    background: white;
    border-radius: 50%;
    border: 2px solid #0073c0;
    transition: background-color 0.3s;
    cursor: pointer;
}
.arrow:hover {
    background-color: #e8f6fd;
}
.arrow-left {
    left: -25px;
    transform: rotate(180deg);
}
.arrow-right {
    right: -25px;
}
.hidden {
    display: none;
}